Packages - Bug #1171

[sway] pacman says sway-0.11-2-x86_64 is invalid or corrupted package (PGP signature)
2017-01-12 10:40 AM - kesara

Status: fixed % Done: 100%
Priority: broken

Assignee:

Category:

Description

pacman says sway-0.11-2-x86_64 is invalid or corrupted package (PGP signature)
Error:
error: sway: signature from "Jerome Leclanche <jerome@leclan.ch>" is unknown trust

File /var/cache/pacman/pkg/sway-0.11-2-x86_64.pkg.tar.xz is corrupted (invalid or corrupted pac
kage (PGP signature)).

History

#1 - 2017-01-20 05:05 AM - ovruni

Did you tried "pacman-key --refresh-keys"?
#2 - 2017-01-20 11:34 PM - kesara
ovruni wrote:

Did you tried "pacman-key --refresh-keys"?

Ah, that helped.
#3 - 2017-01-20 11:34 PM - kesara
kesara wrote:

ovruni wrote:

Did you tried "pacman-key --refresh-keys"?

Ah, that helped, thanks.

#4 - 2017-01-21 01:39 AM - ovruni

- % Done changed from 0 to 100

- Status changed from open to fixed

- Due date set to 2017-01-20
